package com.beanpodtech.allinone.bean;

import java.util.List;

public class TestQuestionBean extends BaseRequestBean {


    private List<ListBean> list;

    public List<ListBean> getList() {
        return list;
    }

    public void setList(List<ListBean> list) {
        this.list = list;
    }

    public static class ListBean {
        /**
         * testQuestionId : 1
         * testQuestionName : 例题1
         */

        private String testQuestionId;
        private String testQuestionName;
        private boolean isSelect;

        public boolean isSelect() {
            return isSelect;
        }

        public void setSelect(boolean select) {
            isSelect = select;
        }

        public String getTestQuestionId() {
            return testQuestionId;
        }

        public void setTestQuestionId(String testQuestionId) {
            this.testQuestionId = testQuestionId;
        }

        public String getTestQuestionName() {
            return testQuestionName;
        }

        public void setTestQuestionName(String testQuestionName) {
            this.testQuestionName = testQuestionName;
        }
    }
}
